from app.extensions.db import db

class Regions(db.Model):
    region_id = db.Column(db.Integer, primary_key=True)
    region_name = db.Column(db.String(255), nullable=False)
    active = db.Column(db.Boolean, default=True)